IF COL_LENGTH('Cbtes_Tipos', 'Compromete_Entregas') IS NULL 
BEGIN
	ALTER TABLE Cbtes_Tipos ADD Compromete_Entregas SMALLINT DEFAULT(0)
END
GO
UPDATE Cbtes_Tipos SET Compromete_Entregas = 0 WHERE Compromete_Entregas IS NULL




